.search-analog {
  margin-bottom: 48px;
}

.search-analog__container {
  position: relative;
  max-width: 808px;
  margin: 0 auto;
  padding: 30px;
  background: #EF5327;
  border-radius: 4px;
  box-shadow: 0px 4px 36px 0px rgba(185, 53, 15, 0.20);
  color: #fff;
}

.search-analog__container::before {
  content: "";
  position: absolute;
  right: -11px;
  bottom: 15px;
  display: block;
  width: 180px;
  height: 180px;
  background-image: url('img/search.svg');
  background-repeat: no-repeat;
}

.search-analog__title {
  position: relative;
  margin-bottom: 16px;
  font-size: 20px;
}

.search-analog__text {
  position: relative;
}

.search-analog__input-wrapper {
  position: relative;
  width: 100%;
  margin-top: 28px;
}

.search-analog__input {
  position: relative;
  width: 100%;
  padding: 8px 40px 8px 12px;
  font-size: 14px;
}

.search-analog__search-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border: none;
  outline: none;
}

@media (max-width:767px) {
  .search-analog {
    margin-inline: -16px;
  }

  .search-analog__container {
    padding-inline: 16px;
  }
}